Fontconfig Developers Reference, Version 2.2.2
Prev |  | Next

# FcPatternHash

## Name

FcPatternHash -- Compute a pattern hash value

## Synopsis

    #include <fontconfig.h>

``FcChar32 FcPatternHash`(const FcPattern *p);`

## Description

Returns a 32-bit number which is the same for any two patterns which are equal.

## Version

Fontconfig version 2.2.2

Prev | Home | Next
FcPatternEqualSubset | Up | FcPatternAdd